{
  "name": "Matzeflix Dashboard",
  "short_name": "Matzeflix",
  "description": "Control center for Jellyfin, Radarr, Sonarr and Jellyseerr",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#141414",
  "theme_color": "#e50914",
  "icons": [
    {
      "src": "https://cdn-icons-png.flaticon.com/512/711/711245.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any maskable"
    }
  ]
}
